package de.ivu.elect.exchange.email.xml;

import javax.xml.bind.annotation.XmlRootElement;
import java.util.ArrayList;
import java.util.List;

/**
 * Benutzt ArrayList, da diese Klasse zur Serialisierung / Deserialisierung gedacht ist
 */
@XmlRootElement(name = "emailVorlagenListe")
public class DefaultEmailVorlageXmlListe {

  private List<DefaultEmailVorlageXmlDTO> emailVorlagen = new ArrayList<>();

  public List<DefaultEmailVorlageXmlDTO> getEmailVorlagen() {
    return emailVorlagen;
  }

  public void setEmailVorlagen(List<DefaultEmailVorlageXmlDTO> emailVorlagen) {
    this.emailVorlagen = emailVorlagen;
  }
}
